<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<?
include("config.php");
$bloc = stripslashes($_GET['bloc']);
$acc = stripslashes($_GET['acc']);
$char = stripslashes($_GET['char']);
$status = stripslashes($_GET['status']);
$sql = mssql_query("UPDATE dbo.Character 
SET CtlCode = '$bloc' 
WHERE Name = '$char'");
?>
<meta http-equiv="refresh" content="0;URL=desc.php?status=<?=$status?>&char=<?=$acc?>">
<?}?>